Subject: On-line Trading Support Team Update - Week as of 5/28/99
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 1999 11:07:00 -0700 (PDT)

To date, I have been able to meet one on one with the Houston based 
functional group who will be supporting this critical project.  In those 
discussions, I have found that the members are coming from different levels 
of knowledge of this project.  It is my intention to bring everybody up to 
speed at the same knowledge base.  I would like to meet with you on Tuesday, 
June 1, from 10 - 11:30 a.m.  Conference room EB-32c2 has been reserved for 
this meeting.  Please let me know if you will or will not be able to attend 
this meeting.

After our one on one discussions, I forwarded to each of you all of the data 
that I have received to date from London.  I recommend that you review this 
documentation prior to our meeting on Tuesday, June 1.  I have also included 
David Port's latest "Operational Policy and Procedures" file which supersedes 
what I previously sent to you regarding this section only.

Also attached is the on-line trading project team member list from the London 
and Houston based operations within each respective function.  This list 
includes the groups that they will be representing, telephone numbers, and 
locations.  Please review this list for corrections and updates, and give me 
these changes.  I will update the list and forward the revised copy to you.  
If I have missed anyone, it has not been intentional, and I apologize.

Paul Racicot, Andy Thomas and I met on Wednesday, May 26, with Jay Webb and 
his IT team to start detailed discussion around company profile, customer 
profile, and trader profile.  A number of "to do" items came out of this 
meeting; I have started working on these items as follows:

Customer Profile  We are in the process of pulling our "mission" critical 
counterparties by product.  This will be based on each products' top 
counterparties within the 1998 business year.  Each product list has a 
different scope to narrow the number, thus helping focus on those critical 
counterparties.  The lists will be given to Paul Racicot who will distribute 
to the appropriate commercial heads in Houston to identify which 
counterparties listed and/or additions/deletions for first phase 
implementation.  After these short lists have been agreed upon, the 
counterparty information will go to our credit and legal groups for due 
diligence to assure that everything is appropriate for phase one 
implementation.

Customer Profile - General Terms and Conditions   Another outcome from this 
meeting dealt with the general terms and conditions [GTC] and how they will 
relate to each of the specific counterparties.

Customer Profile - Field Descriptions 
I am also co-ordinating with the legal group for their review and comment on 
the wording of the "short" and "long" description within the company profile 
screen.

David Port will be in Houston next week.  David and I will meet to develop 
the following:

specific work schedules by discipline which will include key activities, 
individuals, and critical timing required to meet phase one for the project 
deadline
confirm that the system can do what we imply it should do in this process
confirm that it is workable for US traded products
fill in any gaps between locations, product business, etc.
agree the method of roll - out to business units because it needs their 
cooperation
decide and address resource implications

I thank all of you for your participation in this project and sharing your 
knowledge and time to bring this project to a successful completion.  I look 
forward to our meeting on Tuesday.

Regards,

David